.teacher-course-detail-page {
    .add-topic-wrapper {
        display        : flex;
        flex-direction : row;
        flex           : 1;
        padding-top    : 5px;
        padding-bottom : 5px;
        justify-content: flex-end;
    }
}

.modal-course {
    border-radius: 15px 15px 0px 0px;
    overflow     : hidden;

    .ant-modal-header {
        background-color: #273679;

    }

    .ant-modal-title {
        color: white;
        font-family: Times New Roman;
        font-size: 25px;
    }
    
    .ant-modal-close-x {
        path {
            fill: white;
        }
    }

    .ant-modal-body {
        p.title {
            font-family: Times New Roman;
            font-size: 20px;
        }
    }
    .ant-modal-footer {
        border-top:none ;
        text-align: center;
    }
}